A Custom Billing application developed using MERN Stack.

This application uses third party API to integrate TV Provider services. The application has 4 user access levels, and uses credit based currency system. 

You can access a demo version of this application at xxxxxxx.
